# RequestParamsException

class RequestParamsException(response: Response, message: String?) : NetException
Content copied to clipboard

400 - 499 客户端请求异常

## Constructors

RequestParamsException
Link copied to clipboard
fun RequestParamsException(response: Response, message: String? = null)
Content copied to clipboard

## Properties

response
Link copied to clipboard
val response: Response
Content copied to clipboard